.app-logo {
  @apply w-40 h-auto;
}

#nav-menu-icon {
  width: 22px;
  height: 19px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-menu-icon span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #000;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-menu-icon.open span {
  @apply bg-primary;
}

#nav-menu-icon span:nth-child(1) {
  top: 0;
}

#nav-menu-icon span:nth-child(2),#nav-menu-icon span:nth-child(3) {
  top: 8px;
}

#nav-menu-icon span:nth-child(4) {
  bottom: 0;
}

#nav-menu-icon.open span:nth-child(1) {
  top: 13px;
  width: 0;
  left: 50%;
}

#nav-menu-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-menu-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-menu-icon.open span:nth-child(4) {
  top: 13px;
  width: 0;
  left: 50%;
}

.nav-buttons {
  li {
    a {
      &[active=true] > .btn-text {
        @apply text-bgTwo;
      }
    }
  }
}
